using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.UI;
using System.Web.UI.WebControls;

namespace Mall.MCScriptManageServices
{
    public partial class LoadClassInfo : System.Web.UI.Page
    {
        protected void Page_Load(object sender, EventArgs e)
        {
            string id = Request["id"] == null ? "" : Request["id"].ToString();
            BLL.Models.MClassModels msc = new BLL.Models.MClassModels();
            string ret = msc.GetinfoById(id);

            Response.Write(ret);

        }
    }
}